<?php
class ControllerToolEmail extends Controller {
	private $error = array();

	public function index() {
		$this->load->language('tool/email');

		$this->document->setTitle($this->language->get('heading_title'));


	}

}